RubyGems Navigation menu

adapter-memcached 0.5.2

Adapter for memcached

Versions:

  1. 0.5.2 - February 05, 2011 (6.5 KB)
  2. 0.5.1 - January 26, 2011 (6.5 KB)
  3. 0.5 - January 26, 2011 (6.5 KB)

Runtime Dependencies (2):

  • adapter ~> 0.5.1
  • memcached ~> 1.0.2
  • Owners:

    Authors:

    • John Nunemaker

    SHA 256 checksum:

    4b15b56b93dd7e90d85c3769a5ee3624323b3e2eeaa23813f76add6b9da3772f

    Total downloads 14,908

    For this version 5,466

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: